@charset "UTF-8";
/* CSS Document */

section {
	margin-bottom: 150px;
}

/*mv*/
#mv .mvInr {
	background-image: url(../images/mv.jpg);
}


/*inr_navi*/
.inr_navi ul li {
	width: 25%;
}



/*---------------------------------------
 ★index.html
----------------------------------------*/

.scInr ul {
	width: 100%;
}

.scInr ul li {
  width: 32%;
  float: left;
  margin-right: 2%;
  margin-bottom: 50px;
}

.scInr ul li:nth-child(3), .scInr ul li:nth-child(6), .scInr ul li:nth-child(9), .scInr ul li:nth-child(12){
  margin-right: 0;
}

figure.effect {
  color: #fff;
  position: relative;
  overflow: hidden;
  height: 250px;
  width: 100%;
  background-color: #ffffff;
  background-size: cover;
  text-align: center;
  background-position: center center;
}
.scInr ul li figure.effect * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.scInr ul li figure.effect img {
  opacity: 1;
  width: 100%;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
.scInr ul li figure.effect figcaption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.scInr ul li figure.effect h4,
.scInr ul li figure.effect p {
  margin: 0;
  position: absolute;
  width: 100%;
  left: 0;
  opacity: 0;
  font-family: 'Neuton', Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.scInr ul li figure.effect h4 {
  padding: 0 30px;
  display: inline-block;
  font-weight: 400;
  text-transform: uppercase;
  bottom: 50%;
  -webkit-transform: translate3d(0%, -100%, 0);
  transform: translate3d(0%, -100%, 0);
}
.scInr ul li figure.effect h4 span {
  font-weight: 100;
  font-family: 'Neuton', Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.scInr ul li figure.effect p {
  top: 50%;
  padding: 0 50px;
  font-size: 0.8em;
  font-weight: 500;
  -webkit-transform: translate3d(0%, 100%, 0);
  transform: translate3d(0%, 100%, 0);
}
.scInr ul li figure.effect p img {
	width: 40px;
	height: auto;
}
.scInr ul li figure.effect a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
}
.scInr ul li figure.effect:hover,
.scInr ul li figure.effect.hover {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.scInr ul li figure.effect:hover figcaption,
.scInr ul li figure.effect.hover figcaption,
.scInr ul li figure.effect:hover figcaption,
.scInr ul li figure.effect.hover figcaption {
	background:rgba(0,0,0,0.6);
  -webkit-transform: translate3d(0%, 0%, 0);
  transform: translate3d(0%, 0%, 0);
	padding: 10px;
}

.scInr ul li figure.effect:hover figcaption .inr,
.scInr ul li figure.effect.hover figcaption .inr,
.scInr ul li figure.effect:hover figcaption .inr,
.scInr ul li figure.effect.hover figcaption .inr {
	border: rgba(255,255,255,1.00) 1px solid;
	display: block;
	height: 100%;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}


.scInr ul li figure.effect:hover figcaption h4,
.scInr ul li figure.effect.hover figcaption h4,
.scInr ul li figure.effect:hover figcaption p,
.scInr ul li figure.effect.hover figcaption p {
  -webkit-transform: translate3d(0%, 0%, 0);
  transform: translate3d(0%, 0%, 0);
}
.scInr ul li figure.effect:hover figcaption h4,
.scInr ul li figure.effect.hover figcaption h4 {
  opacity: 1 !important;
  color: #fff;
}
.scInr ul li figure.effect:hover figcaption p,
.scInr ul li figure.effect.hover figcaption p {
  opacity: 1 !important;
  color: #fff;
}



/*SP*/
@media only screen and (max-width: 800px) {



section {
	margin-bottom: 50px;
}
	
.scInr ul li {
  width: 48%;
  float: left;
  margin-right: 4%;
  margin-bottom: 10px;
}

.scInr ul li:nth-child(3), .scInr ul li:nth-child(9){
  margin-right: 4%;
}

.scInr ul li.even {
  margin-right: 0%;
}
	
figure.effect {
  height: 100px;
}
	
.scInr ul li figure.effect p img {
	width: 20px;
	height: auto;
}
}
/*/*/